<template>
	<div>
		<LayoutHeader
			title="Récupération Mot de Passe"
			desc="Si vous oubliez votre mot de passe, vous pouvez utiliser un compte mail pour le réinitialiser"
			backlink="Retour"
		/>
		<div class="flex gap-1 column mt-3 pb-2">
			<InputField v-model="email" class="mb-1" name="Email" />
		</div>
		<ButtonArea>
			<RouterLink to="/login" class="w-100 md">
				<button>Recevoir un mail</button>
			</RouterLink>
		</ButtonArea>
	</div>
</template>

<script>
import ButtonArea from '@/components/ButtonArea';
import LayoutHeader from '@/components/LayoutHeader';
import InputField from '@/components/InputField';

export default {
	name: 'RetrievePassword',
	components: { ButtonArea, LayoutHeader, InputField },
	data: () => ({
		email: '',
		password: '',
		repeatPassword: '',
	})
};
</script>

<style lang="scss" scoped>
</style>
